/* @override 
	https://www.guildquality.com/css/build/tour.css?58
	https://justin.www.guildquality.com/css/build/tour.css?58
	http://justin.www.guildquality.com/css/build/tour.css?58 */
/* @group Main tour page */
/* @group Temp until i can get framework to update */
.tour-cont .w9 {
  width: 900px;
  max-width: 100%;
}

@media (max-width: 736px) {
  .tour-cont .w9 {
    width: 100%;
  }
}
/* @end Temp until i can get framework to update */
.external-anchor {
  margin: -50px;
  position: absolute;
}

.tour-header {
  background: url(/img/pages/tour/tour-bg.jpg) center no-repeat;
  background-size: cover;
  background-position-y: 100%;
  text-align: center;
}

.tour-header .copy-mrk-header {
  margin-top: 56px;
  margin-bottom: 20px;
}

.tour-header .copy-mrk-primary {
  margin-bottom: 40px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.86);
}

.tour-header .single-col {
  text-align: center;
}

.tour-header .button {
  margin-bottom: 288px;
  font-size: 20px;
}

.tour-section {
  padding: 4em 0;
}

.category-nav {
  margin-top: -2.5em !important;
  margin-bottom: 2.5em !important;
}

.tour-header .category-nav {
  margin-top: 24px !important;
  margin-bottom: 0 !important;
}

@media (max-width: 736px) {
  .tour-section {
    padding: 1.5em 0;
  }
}
.tour-section.divided {
  border-top: 2px solid;
  border-color: rgba(211, 219, 225, 0.5);
  padding-top: 5em;
  padding-bottom: 5em;
}

.tour-cont .survey-dash {
  margin-top: -240px;
}

@media (max-width: 736px) {
  .tour-header .button {
    margin-bottom: 188px;
  }

  .tour-cont .survey-dash {
    margin-top: -150px;
    padding: 0 16px 0;
  }
}
.tour-trust .copy-mrk-primary {
  margin: 1.5em 0 8px;
}

.tour-trust .logos {
  width: 900px;
  max-width: 100%;
  margin: 0 auto 2.5em;
  padding: 16px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row;
}

.tour-trust a {
  padding: 16px;
  width: 16.6666%;
  height: 100%;
  cursor: pointer;
  text-align: center;
}

.tour-trust img {
  opacity: 0.5;
  max-height: 55px;
  filter: grayscale(100%);
  transition: opacity 0.2s ease, filter 0.2s ease;
}

.tour-trust img:hover {
  opacity: 1;
  filter: grayscale(0%);
}

.tour-trust .logos .logos_fake-link img,
.tour-trust .logos .logos_fake-link img:hover {
  opacity: 0.5;
  filter: grayscale(100%);
  cursor: default;
}

@media (max-width: 925px) {
  .tour-trust a {
    width: 33.3333%;
    border: none !important;
  }
}
.tour-cont .big.copy-mrk-header {
  font-size: 76px;
  margin-bottom: 7.5rem;
}

@media (max-width: 736px) {
  .tour-cont .big.copy-mrk-header {
    font-size: 36px;
  }
}
.flex-col {
  flex-direction: column;
}

.step-cont {
  width: 100%;
}

.step-row {
  display: flex;
  overflow: hidden;
  align-items: center;
  width: 100%;
}

.left.step-row {
  flex-direction: row-reverse;
  margin-left: -2px;
}

.step-cta {
  margin: 2em 0 2.5em 0;
  width: 100%;
  text-align: center;
  font-size: 20px;
}

.step-copy {
  width: 600px;
  padding: 0 48px 0 36px;
  float: left;
  text-align: left;
  flex-shrink: 0;
}

.left .step-copy {
  padding: 0 36px 0 48px;
}

.step-img {
  flex-shrink: 0;
  min-width: 600px;
  width: calc(100% - 600px);
  float: right;
  max-width: 700px;
}

.step-copy .copy-row {
  float: left;
  margin: 0 0 24px 0;
  max-width: 100%;
}

.copy-row img {
  width: 56px;
  margin: 0 8px;
  float: left;
}

.copy-row .copy-block {
  float: left;
  width: calc(100% - 72px);
}

.block img {
  min-height: 1px;
}

.promo-copy .copy-mrk-header,
.step-copy .copy-mrk-header {
  margin: 0 16px 16px 16px;
  float: left;
  font-size: 40px;
  text-align: left;
}

.copy-mrk-primary {
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 1em;
}

.copy-mrk-secondary {
  line-height: 1.5;
}

.partner-details .copy-mrk-secondary {
  margin-top: 1.7em;
}

.step-copy .copy-mrk-primary {
  float: left;
  text-align: left;
}

.promo-copy .copy-mrk-subhead,
.step-copy .copy-mrk-subhead {
  line-height: 1.1;
  float: left;
  text-align: left;
  font-weight: 500;
  margin: 0 16px 8px 16px;
}

.promo-copy .copy-mrk-secondary,
.step-copy .copy-mrk-secondary {
  float: left;
  text-align: left;
  line-height: 1.5em;
}

@media (min-width: 1400px) {
  .step-copy {
    width: 750px;
  }

  .step-row {
    justify-content: center;
  }
}
@media (max-width: 736px) {
  .left.step-row,
.step-row {
    display: flex;
    margin-left: 0px;
    flex-direction: column !important;
  }

  .left .step-copy,
.step-copy {
    min-width: initial;
    width: 100%;
    max-width: 600px;
    padding: 0 16px;
  }

  .step-copy .copy-row {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .copy-row .copy-block {
    width: 100%;
  }

  .step-img {
    width: 100%;
    max-width: 632px;
    min-width: 0;
    padding: 0 16px;
  }

  .promo-copy .copy-mrk-header,
.step-copy .copy-mrk-header {
    font-size: 36px;
    width: 100%;
    margin: 16px 0;
    text-align: center;
  }

  .step-copy .copy-mrk-secondary,
.step-copy .copy-mrk-subhead,
.step-copy .copy-mrk-primary {
    width: 100%;
    margin: 0 0 16px;
    text-align: center;
  }

  .step-copy .copy-mrk-subhead {
    margin: 16px 0;
  }
}
.tour-step {
  color: #fff;
  float: left;
  font-family: "Sentinel A", "Sentinel B", "Besley", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 46px;
  background: #007ddd;
  border-radius: 50%;
  width: 72px;
  text-align: center;
  line-height: 69px;
  height: 72px;
  vertical-align: 0;
  margin: 0 auto;
}

.promote-row .tour-step {
  float: none;
  display: inline-block;
}

.promote-row .cont {
  text-align: center;
}

.promote-row .copy-mrk-header {
  display: inline-block;
  margin-bottom: 40px;
}

.promote-row .copy-mrk-primary {
  font-weight: 400;
}

.promote-row .flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1300px;
  padding: 32px 48px 0;
}

.promote-row .flex .block {
  margin: 48px 56px;
  width: calc(50% - 112px);
  max-width: 500px;
}

.promote-row .promo-copy {
  float: left;
  width: calc(100% - 72px);
}

@media (max-width: 1000px) {
  .promote-row .w9 {
    max-width: 600px;
    width: 100%;
  }

  .promote-row .flex {
    padding: 0;
  }

  .promote-row .flex .block {
    margin: 32px 16px;
    width: 100%;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .promote-row .tour-step {
    display: block;
  }

  .promote-row .block img {
    margin: 0;
  }

  .promote-row .promo-copy {
    width: 100%;
  }

  .promo-copy .copy-mrk-subhead {
    margin: 16px 0;
    width: 100%;
    text-align: center;
  }

  .promote-row .copy-mrk-secondary {
    margin: 0 0 16px;
    width: 100%;
    text-align: center;
  }
}
.promote-row .block img:nth-of-type(1) {
  width: 56px;
  margin: 0 16px 0 0;
  float: left;
}

.promote-row .block img:nth-of-type(2) {
  margin: 16px 0 0 0;
  border-radius: 2px;
  border: 2px solid #d4e0e9;
}

.promote-row .copy-mrk-header,
.promote-row .copy-mrk-secondary {
  margin-right: 0;
}

.tour-cta {
  padding: 64px 0;
  text-align: center;
  overflow: hidden;
}

.tour-cta .copy-mrk-primary {
  color: rgba(255, 255, 255, 0.8);
}

.tour-cta .button {
  margin: 24px 0 32px;
  font-size: 20px;
}

/* @group pricing page */
.pricing-table {
  padding: 72px 24px;
  display: flex;
  justify-content: center;
  width: 100%;
  overflow: hidden;
}

.pricing-cont .copy-mrk-secondary {
  line-height: 1.5em;
}

.pricing thead {
  border-bottom: 1px solid rgba(49, 120, 173, 0.2);
}

.pricing th {
  padding: 8px 40px 24px;
  font-weight: 500;
  color: #123965;
  line-height: 1.2;
  font-size: 24px;
  text-align: center;
}

.pricing tr {
  border-bottom: 2px dotted;
  border-color: rgba(211, 219, 225, 0.5);
}

.pricing th:first-of-type,
.pricing td:first-of-type {
  padding-left: 64px;
  position: relative;
}

.pricing th:last-of-type,
.pricing td:last-of-type {
  padding-right: 64px;
}

.pricing .pricing-small {
  font-size: 16px;
  font-weight: 400;
  max-width: 350px;
}

.pricing tbody td {
  padding: 16px 40px;
  font-size: 36px;
  font-weight: 500;
  color: #123965;
  vertical-align: middle;
  text-align: center;
}

.pricing tbody td:first-of-type::before {
  content: "+";
  content: "+";
  position: absolute;
  right: -21px;
}

@media (max-width: 750px) {
  .pricing th:first-of-type,
.pricing td:first-of-type {
    padding-left: 32px;
  }

  .pricing th:last-of-type,
.pricing td:last-of-type {
    padding-right: 32px;
  }

  .pricing th {
    font-size: 16px;
    padding: 8px 16px 24px;
  }

  .pricing tbody td {
    font-size: 20px;
    padding: 16px 16px 16px;
  }

  .pricing .pricing-small {
    font-size: 12px;
  }

  .pricing tbody td:first-of-type::before {
    right: -6px;
  }
}
/* @end pricing page */
/* @group pricing calc */
.pricing-calc {
  padding: 48px 16px 0 16px;
  display: flex;
  width: 100%;
  justify-content: center;
}

.calc-box {
  text-align: center;
}

.calc-box .copy-mrk-subhead {
  font-size: 16px;
  font-weight: 600;
  margin: 0 -32px 16px;
}

.calc-mth {
  color: #8b94a8;
  line-height: 155px;
  font-size: 30px;
  margin: 0 32px;
}

.pricing-calc input.input-field {
  width: 125px;
  line-height: 75px;
  font-size: 36px !important;
  text-align: center;
}

.pricing-calc input.input-field[title]:hover:after {
  background: #000;
}

.surv_text {
  text-align: center;
}

.surv_text_title {
  font-family: "Sentinel A", "Sentinel B", "Besley", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 8px 16px 0 16px;
  font-weight: 700;
  font-size: 18px;
}

.surv_text_hdr,
.surv_text_details {
  line-height: 1.3;
  font-weight: 400;
}

.surv_text_price {
  margin: 0 16px;
}

.surv_text .almighty {
  display: inline-block;
  font-size: 32px;
  font-weight: 600;
  vertical-align: 35px;
  margin: 0 -3px 0 -17px;
}

.surv_text .cost {
  display: inline-block;
  font-size: 90px;
  font-weight: 800;
  margin: 0 0 16px 0;
}

@media (max-width: 736px) {
  .pricing-calc input.input-field {
    width: 60px;
    line-height: 60px;
    font-size: 28px !important;
    padding: 0 !important;
  }

  .calc-box {
    max-width: 100px;
  }

  .calc-mth {
    font-size: 30px !important;
    margin: 0;
    line-height: 155px;
  }

  .calc-box .copy-mrk-subhead {
    font-size: 12px;
    font-weight: 600;
    margin: 0 2px 16px;
    min-height: 30px;
  }
}
/* @end pricing calc */
/* @group testimonials page */
.testimonials-cont .category-nav,
.testimonials-cont .testimonials {
  overflow: hidden;
}

.testimonials-cont .testimonials {
  flex-direction: column;
  align-items: center;
}

.testimonials-body {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.testimonials-header {
  padding: 0 0 40px;
}

.testimonials-cont .card {
  cursor: default;
  margin: 16px;
  padding: 24px;
  width: calc(100% - 32px);
  max-width: calc(33.333% - 32px);
  flex-basis: calc(33.333% - 32px);
}

@media (max-width: 1000px) {
  .testimonials-cont .card {
    max-width: 100%;
    flex-basis: 100%;
  }
}
.testimonials-cont img {
  margin: 0 0 16px 0;
  max-width: 175px;
  transition: opacity 0.3s ease;
}

.testimonials-cont a:hover img {
  opacity: 0.6;
}

.testimonials-cont .copy-primary {
  margin: 0 0 16px 0;
}

.testimonials-cont .copy-meta {
  font-size: 14px;
  line-height: 24px;
}

.testimonials-cta {
  padding: 72px 16px 0;
  text-align: center;
}

.testimonials-cta .container {
  justify-content: center;
}

.testimonials-cta .button {
  margin: 24px 16px 0;
}

/* @end testimonials page */
/* @group faq page */
.faq-cont .copy-mrk-header {
  margin: 16px 16px 56px 16px;
}

.faq-cont .copy-mrk-secondary {
  text-align: left;
  margin: 0 16px 0 16px;
  line-height: 1.5em;
}

.faq-cont .copy-mrk-subhead {
  text-align: left;
  line-height: 1.1;
  margin: 0 16px 16px 16px;
  font-weight: 500;
}

.faq-cont .card {
  width: calc(100% - 32px);
  padding: 32px 16px;
  margin: 16px;
}

/* @end faq page */
@media (max-width: 736px) {
  .promote-row .copy-mrk-header,
.copy-mrk-header {
    font-size: 36px;
  }

  .copy-mrk-primary {
    font-size: 18px;
  }
}
.page-cta {
  text-align: center;
  padding: 120px 0 140px 0;
  font-size: 20px;
}

.page-cta .button {
  margin: 32px 0 0;
}

.back-top.hide {
  right: -60px;
  opacity: 0;
}

.back-top {
  color: #fff !important;
  margin: 16px;
  padding: 8px 12px;
  background: #8B94A9;
  position: fixed;
  cursor: pointer;
  bottom: 0;
  right: 0;
  z-index: 100;
  opacity: 1;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(51, 74, 109, 0.1);
  transition: all 0.2s ease;
}

.back-top:hover {
  background: #007ddd;
}

/* @end */
/* @group Partner tour pages */
/* @group Fancy nav (disabled for now) */
/*.partner-tour .navbar_right .button3 {
    position: absolute;
    right: 0;
    top: 8px;
  }

  .partner-tour .navbar_right .button3--orange,
  .partner-tour.scrolled .navbar_right .button3--clear {
    top: -50px !important;
    pointer-events: none;
  }

  .partner-tour.scrolled .navbar_right .button3--orange {
    top: 8px !important;
    pointer-events: inherit;
  }

  .partner-tour .navbar_button.button--logo svg {
    opacity: 0;
    transition: 1s 7s all;
  }

  .partner-tour.ready .navbar_button.button--logo svg {
    opacity: 1;
  }*/
/* @end */
/* @group List */
.list {
  padding: 1.5em;
  font-size: 1.25em;
  font-weight: bold;
}

.list h1 {
  font-size: 1.5em;
  margin: 0.25em 0 1em 0;
}

.list li {
  margin-bottom: 0.5em;
  margin-left: 1.5em;
  color: #8b94a8;
}

/* @end */
/* @group Video */
.partner-tour .hero-video-screen {
  background: #001222;
  padding: 0;
}

.partner-tour .tour-intro {
  box-shadow: 0 -1px 4px rgba(51, 74, 109, 0.15);
  align-items: center;
}

.partner-tour .hero-video,
.partner-tour .hero-video iframe,
.partner-tour .hero-video div.fluid-width-video-wrapper {
  width: 100%;
  max-width: 1280px;
  margin: 0 0;
  background: transparent;
}

.partner-tour.ibs .hero-video img {
  margin-bottom: -5px;
}

.hero-video {
  width: 100%;
  margin: 72px auto 0;
  transition: 0.5s all;
}

.partner-tour .wistia-postroll {
  background: rgba(0, 15, 34, 0.75) !important;
}

.partner-tour .wistia-postroll a span {
  color: inherit;
  padding: 0.75em 1.5em 0.85em;
  border-radius: 3px;
  line-height: 1em;
  font-weight: 600;
  text-decoration: none !important;
  transition: all 0.2s ease;
  -webkit-appearance: none;
  background: #ff6300;
  display: inline-block !important;
  width: auto !important;
  border: 2px solid #ff6300;
  font-size: 20px;
  box-shadow: 0 2px 4px rgba(196, 75, 0, 0.48);
  -moz-box-shadow: 0 2px 4px rgba(196, 75, 0, 0.48);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.partner-tour .wistia-postroll a:hover span {
  background: #ec4f00;
  border-color: #ec4f00;
}

/*.tour-intro {
  background: #f8f8f9;
  box-shadow: 0 1px 8vw rgba(0, 0, 0, 0.4);
}*/
/* @end */
/* @group Page layout */
body {
  overflow-x: hidden;
}

.partner-tour .copy-mrk-secondary.align-left {
  font-size: 16px;
  text-align: left;
  line-height: 1.5em;
  margin-top: 1.5em !important;
  margin-bottom: 1.5em;
}

@media (max-width: 736px) {
  .partner-tour .copy-mrk-primary {
    font-size: 20px;
  }

  .partner-tour .copy-mrk-secondary.align-left {
    font-size: 14px;
  }
}
.partner-tour .copy-mrk-primary.align-center {
  text-align: center;
}

.partner-tour {
  text-align: center;
}

.partner-tour .partner-details p,
.partner-tour .partner-details ul,
.partner-tour .partner-details ol {
  text-align: left;
}

.partner-details .highlight {
  background: #fefa86;
}

.partner-tour .partner-details ul,
.partner-tour .partner-details ol {
  margin-left: 3.5em;
}

.partner-tour .partner-details li {
  margin-bottom: 1em;
}

.partner-tour .partner-details ul li {
  list-style: square;
}

.partner-tour .partner-details .button {
  font-size: 20px;
  margin: 1.5em auto 52px !important;
}

.partner-tour .page-cta * {
  opacity: 1 !important;
}

.tour .button {
  font-size: 20px;
}

.partner-details {
  text-align: center;
}

.legacy-tour .partner-details {
  padding: 60px 0 100px;
}

.partner-details .button-tertiary {
  color: #8a93a7;
  border-color: rgba(138, 147, 167, 0.24);
}

.partner-details .button {
  margin: 1em 10px;
}

.partner-details h3 {
  margin: 56px 0 28px;
}

.partner-tour .tour-button-row {
  margin: 64px 0 120px;
}

.partner-tour .tour-button-column {
  width: 49%;
  max-width: 300px;
  display: inline-block;
}

.partner-tour .tour-button-label {
  color: #8a93a7;
}

.partner-tour .page-cta * {
  opacity: 1 !important;
}

.partner-tour .tour-cont .trust-row {
  margin-top: 20px;
  width: 100% !important;
}

.partner-tour .what-you-get {
  margin: 0 0 3em !important;
}

@media (max-width: 768px) {
  .partner-tour .what-you-get {
    display: none;
  }
}
.partner-features-card {
  box-shadow: 0 0px 16px rgba(51, 74, 109, 0.2);
  background: white;
  border-radius: 3px;
  padding: 32px;
  margin: 5em auto 0;
  display: inline-block;
}

.partner-features {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
  color: #434957;
}

.partner-features td {
  padding: 1em !important;
  text-align: left;
}

.partner-features td {
  vertical-align: middle;
  border-left: 2px solid;
  border-color: rgba(211, 219, 225, 0.5);
}

.partner-features th {
  font-weight: bold !important;
  text-align: left;
  padding: 1em;
  vertical-align: middle;
  border-left: 2px solid;
  border-color: rgba(211, 219, 225, 0.5);
}

.partner-features--center td,
.partner-features--center th {
  text-align: center;
}

.partner-features th.outside {
  border: none;
  text-align: right;
  font-weight: normal !important;
}

.partner-features .border-hide {
  border: none;
}

.partner-tour .partner-details .copy-mrk-header {
  margin-bottom: 48px;
}

/* @end */
/* @group Form */
.tour-form {
  margin-top: 500px !important;
  padding: 120px 0 120px 0;
}

.tour-form--clean {
  padding: 120px 0 24px 0;
}

.tour-form-header {
  max-width: 900px;
  margin: auto auto 56px;
}

.tour-form-header--clean {
  width: 100%;
  max-width: none;
}

.tour-form-body {
  margin-top: -580px !important;
  padding-bottom: 0 !important;
  padding-top: 2.5em !important;
}

.tour-form-itself,
.card.tour-form-itself:hover {
  max-width: 628px;
  padding: 32px;
  box-shadow: 0 0px 16px rgba(51, 74, 109, 0.2) !important;
  margin: -208px 0 80px;
}

.tour-form-itself--clean,
.card.tour-form-itself--clean:hover {
  margin: 0 0 80px;
}

.container.stretch-container.tour-form-container {
  margin-top: 200px;
}

.tour-form input.fsSubmitButton {
  margin-top: -1.5em;
  font-size: 20px !important;
  width: 100%;
}

.tour-form label.fsLabel {
  color: #8b94a8;
}

/* @end */
/* @group Partner-specific */
.bkbg .partner-details {
  margin-bottom: 3em;
}

/* @end */
/* @group gq3-tour-specific */
.gq3-tour .testimonials-row,
.gq3-tour .measure-row,
.gq3-tour .promote-row {
  background-color: #fff !important;
}

.gq3-tour .pricing tbody td:first-of-type::before {
  display: none;
}

.gq3-tour .tour-form input.fsSubmitButton {
  background: #ff6300 !important;
  border-color: #ff6300 !important;
  box-shadow: 0 2px 4px rgba(196, 75, 0, 0.48) !important;
  -moz-box-shadow: 0 2px 4px rgba(196, 75, 0, 0.48) !important;
}

.gq3-tour .tour-form input.fsSubmitButton:hover {
  background: #ec4f00 !important;
  border-color: #ec4f00 !important;
}

.gq3-tour .surv_text_title {
  margin: 32px 16px 0 16px;
  font-weight: 700;
}

.gq3-tour .normal_pricing {
  margin-bottom: 1em;
}

.tour-inline-img {
  float: right;
  display: inline-block;
  padding: 0 0 1em 1em;
}

@media screen and (max-width: 400px) {
  .tour-inline-img {
    display: block;
    float: none;
    padding: 0 1em 1em 1em;
    margin: 0 auto;
  }
}
/* @end */
/* @end */
/* Express tour */
.tour-header--express {
  position: relative;
  background: #fff;
}

.tour-header--express:after {
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 650px;
  position: absolute;
  z-index: 1;
  background: url(/img/pages/tour/gq3/express-tour-bg.jpg) no-repeat;
  background-size: cover;
  transition: 0.3s ease all;
  background-position: center;
  box-shadow: 0 1px 15px rgba(51, 74, 109, 0.25);
}

.tour-header--express:before {
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 650px;
  position: absolute;
  z-index: 2;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.85) 10%, rgba(255, 255, 255, 0.3) 100%);
}

@media (max-width: 700px) {
  .tour-header--express:after {
    background-size: 135% !important;
    background-position: center bottom !important;
    background: url(/img/pages/tour/gq3/express-tour-bg-mobile.jpg) no-repeat;
  }

  .tour-header--express:before {
    background: linear-gradient(to bottom, white 30%, rgba(255, 255, 255, 0.3) 100%);
  }
}
.tour-header--express .category-nav {
  margin-top: 32px !important;
}

.tour-header--express .copy-mrk-header {
  margin-top: 40px;
}

p.copy-mrk-primary.copy-mrk-primary--express {
  color: #313a44;
}

.container--express {
  z-index: 3;
}

/* End express tour */
/* Tour nevues */
.category-nav--tour-nevues {
  position: relative;
  z-index: 3;
}

.header-col--tour-nevues {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tour-header .copy-mrk-header--tour-nevue {
  margin: 40px 16px 32px;
  max-width: 600px;
  text-align: center;
  align-self: center;
  z-index: 3;
  line-height: 1.2 !important;
  position: relative;
  z-index: 1;
}

p.copy-mrk-primary.copy-mrk-primary--tour-nevue {
  text-align: center;
  max-width: 850px;
  margin: 0 16px 40px;
  color: #313a44;
  z-index: 3;
  position: relative;
}

.tour-header .button.button--tour-nevue {
  transition: none;
  margin-bottom: 64px;
  z-index: 3;
  position: relative;
}

.tour-header--tour-nevue:before {
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0) 150%);
}

.tour-header--tour-nevue {
  background: url(/img/pages/tour/gq3/tour-bg-white.jpg) center center/cover no-repeat;
  position: relative;
  background-size: cover;
  background-position: center;
  box-shadow: 0 1px 4px rgba(51, 74, 109, 0.24);
}

@media (max-width: 900px) {
  .tour-header--tour-nevue {
    background-position: 80% 35%;
  }

  .tour-header--tour-nevue:before {
    background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0.5) 150%);
  }
}
@media (min-width: 1400px) {
  .tour-header .copy-mrk-header--tour-nevue {
    margin: 64px 16px 32px;
  }

  .tour-header .button.button--tour-nevue {
    margin-bottom: 160px;
  }

  .tour-header--tour-nevue {
    background-position: center 75%;
  }

  .tour-header--tour-nevue:before {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.8) 60%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0) 150%);
  }
}
.copy-mrk-header--tour-nevue-how-it-works {
  margin-bottom: 80px;
  margin-top: 0;
}

.logos--tour-nevues {
  padding: 24px 32px 0;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}

.logos--tour-nevues a {
  cursor: pointer;
  text-align: center;
  align-items: center;
  padding: 24px 24px;
  display: flex;
  flex-basis: 8%;
}

@media (max-width: 1400px) {
  .logos--tour-nevues a {
    flex-basis: 16%;
  }
}
@media (max-width: 900px) {
  .logos--tour-nevues a {
    flex-basis: 24%;
  }
}
@media (max-width: 600px) {
  .logos--tour-nevues a {
    flex-basis: 32%;
  }
}
@media (max-width: 400px) {
  .logos--tour-nevues a {
    flex-basis: 50%;
  }
}
.logos--tour-nevues img {
  opacity: 0.5;
  max-height: 50px;
  filter: grayscale(100%);
  transition: opacity 0.2s ease, filter 0.2s ease;
}

.logos--tour-nevues img:hover {
  opacity: 1;
  filter: grayscale(0%);
}

.pricing-cta--tour-nevues {
  margin-top: 32px !important;
}

/* End tour nevues */